.g-window__grid{
    display: grid;
    grid-template-columns:  100%;
    grid-template-rows: 100% 3rem;
    min-height: 100vh;
}
.g-desk{
    grid-column: 1 / 2;
    grid-row: 1 / 2;
    padding: 1rem;  
}
.g-toolbar{
    grid-column: 1 / 2;
    grid-row: 2 / 3;  
}
